html, body {
/*	min-height: 100%;
	height: 100%;
*/	font-family: 'Raleway', sans-serif;
	margin-top: 0;
	padding-top: 0;
	background-color: #000;
}
.canvas {
	padding: 0;
	margin: 0;
}
body.admin-bar .navbar-default {

  margin-top: 32px;

}
h2 {
	margin-top: 0;
	color: #2AD2C9;
	font-weight: 700;
	text-transform: uppercase;
}

a {
    color: #2AD2C9;
}
a:focus, a:hover {
	color: #43b3ad;
}
.entry-meta {
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
a.btn-primary {
	background-color: #2AD2C9;
	border: 0;
	text-transform: uppercase;
	font-weight: 600;
	color: #FFF;
}
a.btn-primary:focus, a.btn-primary:hover {
	background-color: #43b3ad;
	color: #FFF;
}


.heading {
	background: url('../img/bg-heading1.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin: 0;
	padding: 0;
	padding-top: 200px;
	padding-bottom: 140px;
	width: 100%;
	text-align: center;
}
.heading h1 {
	margin: 0; padding: 10px 20px;
	color: #2AD2C9;
	text-transform: uppercase;
	display: inline-block;
	background-color: #2AD2C9;
	font-size: 24px;
	font-weight: 700;
}

@media (max-width: 991px) {
	.heading {
		padding-top: 120px;
	}
}

.bg-fill{background: url('../img/bg-home.jpg') no-repeat   center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
min-height: 100%;
height: 100%;
}
.bg-solid {
	background: transparent;
/*	background-color: #2AD2C9;
*/	min-height: 100%;
	height: 100%;
}
.bg-white {
	background-color: #000;
	padding: 50px 0;
	background: url('../img/leaves-brighterer.jpg') top center repeat;
}
.navbar-default {
	background-color: transparent;
	background: transparent url('../img/nav-fade.png') 0 0 repeat-x;
	border: 0;
	text-transform: uppercase;
	font-weight: 600;
	border: 0px;
	height: 100px;
}

.navbar .fa {
	font-size: 24px;
	margin: 0; padding: 0;
	margin-top: -3px;
}
.navbar .icon a {
	padding-bottom: 17px;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
}

.navbar-default .navbar-nav>li.icon>a {
    color: #fff;
    padding-right: 0px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #2AD2C9;
    border-radius:4px;

/*    color: #fff;
    background-color: #2AD2C9;
*/}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 440px;
}

.navbar-brand {
    padding: 20px 40px 20px 20px;
    height: 60px;
}

.navbar-right {
	margin-right: 40px;
}

.navbar-toggle {
    padding: 14px 10px;
    margin-bottom: 0;
}

.navbar-toggle .icon-bar {
    width: 26px;
    height: 3px;
    border-radius: 1px;
}

@media (min-width: 768px) {
.navbar-nav>li>a {
    padding-top: 20px;
    padding-bottom: 20px;
}
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}

@media (max-width: 991px) {
	.navbar-default {
		background-color: transparent;
		border-color: transparent;
	}
	.navbar .collapsing, .navbar .in {
		border-bottom: 10px #2AD2C9 solid;
	}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        background-color: #000;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 0px 0px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
	    padding: 10px 15px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	    border-color: #000;
	}
    .navbar-default .navbar-toggle .icon-bar {
	    background-color: #2AD2C9;
	}
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
@media (max-width: 768px) {
    .navbar-nav {
        float: none!important;
        margin: 0px -15px;
    }
}

/*    .navbar-nav>li>a {
	    padding: 10px 15px;
    }
*/
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #000;
    margin-top: 0;
    margin-right: 0;
      -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
    border-color: #000;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
}

#home-logo {
   position: absolute;
   top: 0;
   left: 0;
   bottom: 50px;
   right: 0;
   margin: auto;
}

#home-start {
	min-height: 400px;
	display: table;
	width: 100%;
}
#home-start h1 {
	text-transform: none;
	color: #2AD2C9;
}

.pnl {
	position: relative;
	z-index: 1;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: repeat;
	background-size: cover;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 60px;
}
.pnl .menu-darken-bg {
	position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: .4;
  width: 100%;
  height: 100%;
}

.img-spacer {
	margin-top: 30px;
	margin-bottom: 30px;
}

.wallpaper {
	background: url('../img/leaves-brighterer.jpg') top center repeat;
	color; #FFF;
}
.pnl p {
	color: #2AD2C9;
	line-height: 2em;
	font-size: 18px;
}
.wallpaper h1 {
	color: #2AD2C9;
}
.pnl h1 {
	margin-top: 0;
	color: #2AD2C9;
	font-weight: 700;
	text-transform: uppercase;
}
.pnl h2 {
	color: #2AD2C9;
	font-weight: 700;
	margin-bottom: 20px;
}
.pnl h3 {
	color: #2AD2C9;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 20px;
}


.pnl-quote {
	display: table-cell;
	vertical-align: middle;
	color: #2AD2C9;
}
.pnl-quote h1 {
	font-weight: 700;
	font-size: 56px;
	color: #2AD2C9;
}
.pnl-quote .img-responsive {
	margin: 0 auto;
}
@media (max-width: 991px) {
.pnl-quote .img-responsive {
	width: 550px;
}
}
.pnl-quote h2 {
	line-height: 1.6em;
	font-size: 32px;
	font-weight: 700;
	color: #FFF;
	text-transform: none;
}
@media (max-width: 991px) {
	.pnl-quote h1 {
		font-size: 48px;
	}
	.pnl-quote h2 {
		font-size: 24px;
	}
}
@media (max-width: 767px) {
	.pnl-quote h1 {
		font-size: 32px;
	}
	.pnl-quote h2 {
		font-size: 17px;
	}
}
.pnl-featurelink {

	background-color: #2AD2C9;
	width: 190px;
   height: 190px;

   -moz-border-radius: 110px;
   -webkit-border-radius: 110px;
   border-radius: 110px;
}
.pnl-featurelink a {
	color: #FFF;
	font-size: 21px;
	margin: 0 auto;
	padding-top:65px;

}
.pnl-featurelink a:hover{
	text-decoration: none;

}
.pnl-featurelink:hover {
	background-color:#43b3ad;
}
.pnl-blog img {
	border: 6px #FFF solid;
}
.pnl-blog .row {
	padding-top: 30px;
}
.pnl-blog .col-md-4 {
	padding-left: 30px;
	padding-right: 30px;
}
.pnl-blog a.btn{
	margin-bottom: 30px;
}
.pnl-blog p {
	color: #000;
	font-size: 16px;
	line-height: 1.5em;
}
.pnl-instagram img {
	border: 6px #FFF solid;
}
.pnl-instagram {
	text-align: center;
}
.pnl-instagram h1 {
	margin-bottom: 45px;
}
.pnl-instagram a {
	margin: 0 15px;
	display: inline-block;
}

.parallax h1 {
	color: #FFF;
}
.parallax {
	font-weight: 700;
}
.parallax {
	background-attachment: fixed;
	background-position: top center;
	background-repeat: repeat;
	background-size: cover;
}
#insta-strip {
	background-color: #000;
	height: 138px;
	position: fixed;
	width: 100%;
	display: block;
	bottom: 0;
	overflow: hidden;
}
#insta-strip ul {
	margin: 0;
	padding: 0;
	margin-top: 10px;
	width: 5000px;
}
#insta-strip ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
}
#nav-logo {
	margin-left: 15px;
	margin-top: 15px;
	position: absolute;
}


.container-sm {
	max-width: 800px;
}


.img-responsive {
	margin-bottom: 30px;
}
@media (max-width: 991px) {
	/*.img-responsive {
	    width: 200px;
	}*/
	.container {
		text-align: center;
	}
	.content {
		padding-top: 20px;
	}
	.bg-white {
		padding: 25px 0;
	}
}
@media (max-width: 991px) {
	.pnl-instagram .img-responsive {
	    width: auto;
	}
}
.intro {
	font-size: 18px;
}
.content {
	color: #2AD2C9;
	line-height: 24px;
}
.entry-content, .entry-header {
	color: #2AD2C9;
}
.entry-content p, ul, ol {

	color: #000;
}
.entry-content p {
	padding-left: 15px;
	padding-right: 15px;
}
.content p {
	color: #000;
	margin-bottom: 24px;
}
.content ul {
	color: #000;
}
.menu-group {
	padding-bottom: 30px;
	border-bottom: 1px #2AD2C9 solid;
	padding-top: 30px;
}
.menu-group img {
	margin-bottom: 30px;
}
.menu-group .price {
	color: #2AD2C9;
}
.menu-specials {
	background-color: #2AD2C9;
	color: #000;
}
.menu-specials h2 {
	color: #000;
}
.menu-specials .price {
	color: #000;
}


footer {
	background-color: #000;
	text-align: center;
	font-weight: 600;
	padding-bottom: 30px;
	text-transform: uppercase;
}
footer strong {
	color: #2AD2C9;
}
article footer {
	background-color: transparent;
	text-align: left;
}
footer .hashtag {
	padding-top: 40px;
	font-size: 60px;
	font-weight: 600;
	color: #FFF;
}
@media (max-width: 991px) {
footer .hashtag {
	margin-bottom: 25px;
	font-size: 40px;
}
}
footer h3 {
	color: #2AD2C9;
	margin-top :0;
	font-weight: 600;
	font-size: 18px;
}
footer p {
	color: #FFF;
}
footer ul {
	margin: 0 0px; padding: 0;
}
footer ul li {
	display: inline-block;
	text-transform: uppercase;
	font-size: 12px;
	padding-top: 10px;
}
footer ul li a {
	color: #FFF;
	padding: 5px 10px;
}
footer ul li a.icon {
	font-size: 36px;
}
footer ul li a:hover {
	color: #e8f6f5;
	text-decoration: none;
}
footer .row {
	margin-bottom: 10px;
}

.gform_body input, textarea {
	color: #000;
}
.gform_button {
	background-color: #2AD2C9;
	font-weight: bold;
	text-transform: uppercase;
	border: 0;
	padding: 8px 16px;
}

.sidebar {
	text-align: center;
	background-color: #000;
	padding-top: 30px; margin-top: 30px; border-top: 1px #2AD2C9 solid;
	padding-left: 30px;
	padding-right: 30px;
}
.sidebar ul li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.sidebar ul {
	padding: 0;
	margin: 0;
	margin-bottom: 30px;
}
.locations h1{
	margin-top: 0;
	color: #2AD2C9;
	font-weight: 700;
	text-transform: uppercase;
}

.locations .hashtag {
	padding-top: 90px;
	font-size: 60px;
	font-weight: 600;
	color: #2AD2C9;
}
@media (max-width: 991px) {
	.locations .hashtag {
		margin-bottom: 25px;
		font-size: 40px;
	}
}
.locations  h3 {
	color: #2AD2C9;
	margin-top :0;
	font-weight: 600;
	font-size: 18px;
	text-transform: uppercase;
}
.locations p {
	color: #000;
}
.locations  ul {
	margin: 0 0px; padding: 0;
}
.locations  ul li {
	display: inline-block;
	text-transform: uppercase;
	font-size: 12px;
	padding-top: 10px;
}
.locations  ul li a {
	color: #2AD2C9;
	padding: 5px 10px;
}
.locations  ul li a.icon {
	font-size: 36px;
}
.locations  ul li a:hover {
	color: #e8f6f5;
	text-decoration: none;
}
.locations  .row {
	margin-bottom: 60px;
}
.locations a:hover {
	text-decoration: none;
}
.entry-content {
		padding-top: 30px;
		margin: 0 auto;

}
.entry-content img, .entry-content .img-responsive {
	padding-top: 5px;
	padding-bottom: 30px;
  padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
	max-height: 800px;
	width: auto;



}

 .entry-content p, .entry-content li {

	max-width: 650px;
	font-size: 15px;
	line-height: 1.8em;
	margin: 0 auto;

}
#contact-page {
	font-size: 115%;
}
